{
   "SUBMITSERVER": {
      "logFile": "/var/log/submit/submit-server.log",
      "criticalLogFile": "/var/log/submit/submit-server_critical.log",
      "logStdoutStderr": true
   },
   "SUBMITDISTRIBUTOR": {
      "logFile": "/var/log/submit/distributor/distributor.log",
      "logStdoutStderr": false
   },
   "SUBMITJOBMON": {
      "logFile": "/var/log/submit/monitors/monitorJob.log",
      "logStdoutStderr": true
   },
   "SUBMITJOBSITE": {
      "logFile": "/var/log/submit/monitors/monitorJobSite.log",
      "logStdoutStderr": false
   },
   "SUBMITIDENTITYMAN": {
      "logFile": "/var/log/submit/monitors/manageIdentities.log",
      "logStdoutStderr": true
   },
   "SUBMITPROBEMON": {
      "logFile": "/var/log/submit/monitors/monitorProbe.log",
      "logStdoutStderr": true
   },
   "SUBMITTUNNELMON": {
      "logFile": "/var/log/submit/monitors/monitorTunnel.log",
      "logStdoutStderr": true
   }
}
